/* ------------------------------------- top module-category --- */
.contacts .module-category { display:none;}
.moduletable-category { border:none; padding:0; margin-bottom:0px; border-radius:0px; position:absolute; top:169px; left:0; background:url(../images/cat_bg.gif) left top repeat-x; height:46px; width:100%;}
.moduletable-category h3 { margin-bottom:4px;}
.moduletable-category .boxIndent {padding:0 0 0 0px; border:none;}

.moduletable-category .droplist { margin:0!important; padding:0px 10px 0 10px; list-style-type:none;}
.moduletable-category .droplist  li { font:bold 16px/24px "Times New Roman", Times, serif; float:left;  position:relative;  padding:0px 0px 0px 0px; height:auto;  text-transform:uppercase; }
.moduletable-category .droplist  li:first-child { background:none!important;}
.moduletable-category .droplist > li > a { color:#fff;  text-decoration:none; padding:9px 10px 13px 10px;  display:inline-block; background:url(../images/cat_act.png) left -46px repeat-x;}
.moduletable-category .droplist > li > a:hover, .moduletable-category .droplist > li.active > a{ color:#fff; background-position:left bottom;}
.moduletable-category .droplist > li.has-children:hover > a {color:#fff; background-position:left bottom;}

.moduletable-category .droplist ul { background:#333;  padding:0px!important; margin:0!important;  border:none; display:none; list-style:none; position:absolute; left:0px; top:46px; width:200px; border-radius:0px;}

.moduletable-category .droplist .level0 .level1 li { background:none!important; border-top:1px solid #484848; padding-top:0; padding-bottom:0; font-size:13px; position:relative; display:block; float:none; font:normal 13px/20px Arial, Helvetica, sans-serif; text-transform:none;}
.moduletable-category .droplist .level0 .level1  li:first-child { background:none; margin-top:0; border-top:none;}
.moduletable-category .droplist .level0 .level1 li a { font-weight:normal; padding:6px 19px 6px 19px; color:#7a7878; display:block; text-shadow:none!important;}
.moduletable-category .droplist .level0 .level1 li a:hover , .moduletable-category .droplist .level0 .level1 li.active a {  color:#fff; background:#282828; text-decoration:none;}
.moduletable-category .droplist .level0 .level1 li.has-children:hover a {  color:#fff; background:#282828; text-decoration:none;}

.moduletable-category .droplist .level0 .level1 li.has-children .level2 { left:200px; background:#282828; top:0px;}
.moduletable-category .droplist .level0 .level1 li.has-children .level2 li { background:#fff;padding-top:0; padding-bottom:0;}
.moduletable-category .droplist .level0 .level1 li.has-children .level2 li:first-child { background:none; margin-top:0;}
.moduletable-category .droplist .level0 .level1 li.has-children .level2 li a { font-weight:normal; color:#9c9c9c; }
.moduletable-category .droplist .level0 .level1 li.has-children .level2  li:hover a , .moduletable-category .droplist .level0 .level1 li.has-children .level2  li.active a {  color:#fff; background:#333;}

.moduletable-category li.parent ul {display:none;}
.moduletable-category li.parent ul.active {display:block;}

.moduletable-category .VmArrowdown {background-position: right 0; height:11px; width:6px; float:none; position:absolute; right:0; top:0px; padding:0; display:none;}
.moduletable-category .droplist .level1 li .VmArrowdown {top:10px; right:5px; display:block; background:url(../images/cat_marker.gif) left top no-repeat;}

/* ------------------------------------- module-category --- */
.contacts .module-categories { display:none;}
.module-categories { border:none; padding:0; margin-bottom:21px; border-radius:0px; position:relative;}
.module-categories h3 { background:#bae2ff; margin-bottom:0; border-radius:6px 6px 0 0;}
.module-categories .boxIndent {padding:9px 18px 10px 18px; border:none; background:#8cc2ff;border-radius:0 0 6px 6px;}

.module-categories .list { margin:0!important; padding:0!important; list-style-type:none;}
.module-categories .list li { font:400 19px/22px Arial, Helvetica, sans-serif; font-family: 'Open Sans', sans-serif; float:none;  position:relative;  padding:0px 0 0px 0px; height:auto;  text-transform:capitalize; border-top:1px solid #70abf1; background:none; }
.module-categories .list li:first-child { border:none;}
.module-categories .list li a { color:#fff; text-decoration:none; padding:14px 0 13px 0px;  display:block; background:none;}
.module-categories .list li:first-child a { padding-top:9px;}
.module-categories .list li a:hover, .module-categories .list li.active a , .module-categories .list li.bgact a{ color:#002375;}

.module-categories .list ul { padding:0; padding-bottom:10px!important; margin:0!important;  border:none; display:none; list-style:none; }

.module-categories .list .level1 li { background:none; padding-left:0px; border:none; padding-top:0; padding-bottom:0; font-size:12px;}
.module-categories .list .level1 li:first-child { background:none; margin-top:0;}
.module-categories .list .level1 li a { font-weight:normal; color:#fff; padding:0; display:inline-block; padding-left:20px;}
.module-categories .list .level1 li a:hover , .module-categories .list .level1 li.active a , .module-categories .list .level1 li.bgact a {  color:#000;}

.module-categories .list ul ul { padding-bottom:0px!important;}
.module-categories .list .level1 .level2 li { background:none;padding-top:0; padding-bottom:0;}
.module-categories .list .level1 .level2 li:first-child { background:none; margin-top:0;}
.module-categories .list .level1 .level2 li a { font-weight:normal; color:#fff; padding-left:35px;}
.module-categories .list .level1 .level2  li:hover a , .module-categories .list .level1 .level2  li.active a {  color:#000;}

.module-categories li.parent ul {display:none;}
.module-categories li.parent ul.active {display:block;}

.module-categories .VmArrowdown {background:url(../images/virtuemart/arrow_down2.png) left top no-repeat; height:17px; width:17px; float:none; position:absolute; right:0px; top:16px; padding:0; cursor:pointer;}
.module-categories .list .level1 li .VmArrowdown {top:3px;}
.module-categories .VmArrowdown.expanded { background-position:left bottom;}


/* ------------------------------------- end module-category --- */

/* ------------------------------------- module_special --- */

.module_none { display:none;}
/* ------------------------------------- end module_special--- */

/* ------------------------------------- module_new --- */
.module_new  { }


.module_new  h3 { margin-bottom:0; border-radius:6px 6px 0 0;}
.module_new  .boxIndent { background:#fff; border-radius:0 0 6px 6px; }

.vmgroup_new  ul { margin-bottom:0px;}
.vmgroup_new  ul li                   { display: block; float: none; padding:0 0 0 0; min-height: auto; width: 100%; margin: 0 0 0 0; border:none; background:none; border-top:1px solid #ddf5fe; overflow:hidden;}
.vmgroup_new  ul li:first-child { border:none;} 
.vmgroup_new  ul li  .product-box      { width:213px; text-align:left; min-height:0px; margin-left:0px; padding:20px 20px 21px 20px; background:none; position:relative; float:left; border-left:1px solid #ddf5fe; overflow:hidden;}
.vmgroup_new  ul li .product-box:first-child {  margin-left:0; border:none;}

.vmgroup_new   ul li .browseImage { text-align:center;height:auto; width:100%; padding-top:4px; padding-bottom:4px; }
.vmgroup_new   ul li .browseImage img { text-align:center; width:205px; height:auto;}


.vmgroup_new   ul li .cat {margin:0 0 0 0; text-align:left; padding:0;margin-top:-4px; }

.vmgroup_new   ul li .cat a { color:#222; font:bold 13px/19px Arial, Helvetica, sans-serif; text-decoration:none; display:inline-block; text-transform:none; }
.vmgroup_new   ul li .cat a:hover { color:#797979; text-decoration:none;}


.vmgroup_new   ul li .Title {margin:-3px 0 0 0; text-align:left; padding:0px 0 0 0; min-height:40px;}
.vmgroup_new   ul li .Title a { color:#6b52d3; font:400 14px/20px Arial, Helvetica, sans-serif; font-family: 'Open Sans', sans-serif; text-decoration:none; display:block; text-transform:none;}
.vmgroup_new   ul li .Title a:hover { color:#4c96ed; text-decoration:none;}
.vmgroup_new .description { color:#716d67; font:normal 13px/18px Arial, Helvetica, sans-serif;font-family: 'Open Sans', sans-serif; padding-bottom:18px;}
.vmgroup_new .description p { margin:0; padding:0;}
.vmgroup_new  ul li .Price .WithoutTax , .vmgroup_new  ul li .Price .discount { display:none;}


.vmgroup_new  ul li .Price { color:#1ec67b; font:400 25px/38px Arial, Helvetica, sans-serif; font-family: 'Open Sans', sans-serif; padding:0;  border-bottom:none; text-align:left;   z-index:99; float:none;}

#content .module_new  .quantity-box , .module_new  .quantity-controls , .module_new  .product-fields { display:none;}

#content .module_new  .addtocart-area {  width:36px; margin:0; padding:8px 0 0 0; height:auto;float:left;  cursor:pointer;}
#content .module_new  .addtocart-bar2 span.addtocart-button{ margin:0; height:39px;}
#content .module_new  .addtocart-bar2 span.addtocart-button  .addtocart-button { width:93px;}
#content .module_new  .product-box.count2 .addtocart-bar2 span.addtocart-button  .addtocart-button  { background:#1ec67b;}
#content .module_new   .product-box.count3 .addtocart-bar2 span.addtocart-button  .addtocart-button  { background:#fbca06;}
#content .module_new   .product-box.count4 .addtocart-bar2 span.addtocart-button  .addtocart-button  { background:#6b52d3;}
#content .module_new   .product-box.count5 .addtocart-bar2 span.addtocart-button  .addtocart-button  { background:#fe9705;}
#content .module_new   .product-box.count6 .addtocart-bar2 span.addtocart-button  .addtocart-button  { background:#4c96ed;}

#content .module_new  .addtocart-bar2 span.addtocart-button  .addtocart-button:hover { background-position:left bottom; border:none;}
#content .module_new  .addtocart-bar2 .not_notyfi{ margin:0; height:38px;}

.module_new  .Details { float:left; width:66px;  margin-left:24px;}
.module_new  .Details a { font:bold 13px/22px Arial, Helvetica, sans-serif!important; color:#3e3e3e;  text-transform:capitalize; display:inline-block; background:none; width:auto; height:22px; text-align:center; text-decoration:underline;border-radius:0px; padding:0;}
.module_new  .Details a:hover { text-decoration:none; color:#999;}
.module_new .attributes { display:none;}

.module_new .vmfooter { color:#222; font:bold 13px/19px Arial, Helvetica, sans-serif; display:inline-block; cursor:pointer; background:url(../images/prod_marker_all.png) right 3px no-repeat; padding-right:20px;}
.module_new .vmfooter:hover { color:#a9a9a9; background-position:right -21px;}

/* ------------------------------------- end module_new --- */
.count , .contacts .module_best { display:none;}
.module_best{ margin-bottom:18px;}
.module_best h3 {}
.module_best .boxIndent { }
.module_best .cat { display:none;}
.module_best ul { margin:0!important; padding:0px 0 0 6px!important; list-style:none;}
.module_best ul .Title { overflow:hidden; width:100%; padding-bottom:0px; min-height:30px;}
.module_best ul li:first-child .Title { padding-bottom:0px;}
.module_best ul .Title .count { float:left; font-size:13px; line-height:20px; font-family:"Times New Roman", Times, serif; color:#3e3e3e; font-weight:bold; display:block; padding-right:4px;}
.module_best ul .Title a { float:left; font-size:13px; line-height:20px; font-family:"Times New Roman", Times, serif; color:#3e3e3e; width:162px; text-transform:uppercase;}


/* ------------------------------------- end module_best --- */
.module_new2{ }
.module_new2 h3 {}
.module_new2 .boxIndent {padding:12px 0px 0 2px; }

.vmgroup_new2  ul { margin:0!important; padding:0!important;}
.vmgroup_new2  ul li                   { display: block; float: none; padding: 1px 0 0 0; min-height: auto; width: 100%; overflow:hidden; margin: 0 0 0 0; border:none; background:none; border-top:none; }
.vmgroup_new2  ul li  .product-box      { border:none; width:184px; text-align:left; float:left; min-height:0px; margin-left:4px; margin-bottom:0px; padding:0px 0 25px 0; background:none; position:relative;}

.new { display:none;}
.vmgroup_new2 .new {}
.vmgroup_new2   ul li .browseImage { text-align:center;height:61px; width:61px; overflow:hidden; position:relative; float:left; margin-right:15px;}
.vmgroup_new2   ul li .browseImage img { text-align:center; width:61px; height:61px;}

.vmgroup_new2   ul li .fleft { float:left; width:108px;}

.vmgroup_new2   ul li .cat {margin:0 0 0 0; text-align:left; padding:11px 0 0 0px; margin-bottom:-1px; display:none;}

.vmgroup_new2   ul li .cat a { color:#a0a0a0; font:normal 16px/22px Arial, Helvetica, sans-serif; text-decoration:none; display:inline-block; text-transform:none;}
.vmgroup_new2   ul li .cat a:hover { color:#121212; text-decoration:none;}


.vmgroup_new2   ul li .Title {margin:-2px 0 0 0; text-align:left; padding:0px 0px 0 0px; min-height:40px;}
.vmgroup_new2   ul li .Title a { color:#3e3e3e; font:normal 13px/20px Arial, Helvetica, sans-serif;  text-decoration:none; display:block; text-transform:none;}
.vmgroup_new2  ul li .Title a:hover { color:#b52220; text-decoration:none;}

.module_new2  .Details { float:right; width:66px; padding-top:7px; float:left; margin-left:6px;}
.module_new2  .Details a { font:bold 12px/24px Arial, Helvetica, sans-serif; text-transform:lowercase; display:inline-block; background:none; color:#a2a2a2; width:64px; height:24px; text-align:center; text-decoration:none; border:1px solid #d1d1d1; border-radius:2px;}
.module_new2  .Details a:hover { background:#000; color:#fff;border:1px solid #000;}

.vmgroup_new2  ul li .Price .WithoutTax , .vmgroup_new2  ul li .Price .discount { display:none;}


.vmgroup_new2  ul li .Price { color:#3e3e3e; font:bold 13px/20px Arial, Helvetica, sans-serif; border-bottom:none; text-align:left; padding:8px 0 0 0px;   z-index:99; float:none; margin-top:-1px;}

@-moz-document url-prefix() {
  #content .module_new2  .addtocart-bar2 input.addtocart-button { padding-bottom:2px;}
}


/* ------------------------------------- end module_new2 --- */

 .contacts .module_manufacturers { margin-bottom:0; display:none;}
.module_manufacturers{  position:relative; background:none; border:none; position:relative; border-radius:0;  overflow:hidden; margin:10px 0 0 0; padding:0 0 36px 0; }

.module_manufacturers h3 { }
.module_manufacturers .boxIndent {  background:#CCC; border-radius:0; position:relative; padding:10px 0 10px 10px;}

.module_manufacturers ul { padding:0; margin:0; list-style:none; overflow:hidden;}
.module_manufacturers ul li {   float:left; position:relative; padding:0px 0 0px 20px; height:auto;  } 
.module_manufacturers ul li:first-child { padding-left:0;}
.module_manufacturers ul li a {  text-decoration:none; padding:0; display:block; }
.module_manufacturers ul li a:hover { color:#960411; font-weight:normal;}
.module_manufacturers ul li a:hover img , .module_manufacturers ul li.active a img {opacity:0.5; filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50);}


/* ------------------------------------- end module_manufacturers --- */


/*
    anythingSlider v1.0
    
    By Chris Coyier: http://css-tricks.com
    with major improvements by Doug Neiner: http://pixelgraphics.us/
    based on work by Remy Sharp: http://jqueryfordesigners.com/
*/

.wrapper-slide { overflow:hidden;}
#slider {
	width: 720px;
	height: 580px;
	list-style: none;
	/* Prevent FOUC (see FAQ page) and keep things readable if javascript is disabled */
	overflow-y: auto;
	overflow-x: hidden;
}

/***********************
  COMMON SLIDER STYLING
 ***********************/
/* Overall Wrapper: 45px right & left padding for the arrows, 28px @ bottom for navigation */
div.anythingSlider {
	display: block;
	margin: 0 auto;
	overflow: visible !important; /* needed for Opera and Safari */
	position: relative;
	padding: 0;
	margin-left:-10px;
}
/* anythingSlider viewport window */
div.anythingSlider .anythingWindow {
	overflow: hidden;
	position: relative;
	width: 100%;
	height: 100%;
}
/* anythingSlider base (original element) */
.anythingBase {
	background: transparent;
	list-style: none;
	position: absolute;
	overflow: visible !important;
	top: 0;
	left: 0;
	margin: 0;
	padding: 0;
}
/* all panels inside the slider */
.anythingBase .panel {
	background: transparent;
	display: block;
	overflow: hidden;
	float: left;
	padding: 0;
	margin: 0;
}
.anythingBase .panel.vertical {
	float: none;
}

/* hide text, target the span so IE7 doesn't text-indent the link */
#slider li                   { display: block; float: left; padding: 0; min-height: 550px; width: 720px; margin: 0 0 0 0px; border:none; overflow:hidden; }
#slider ul li  .product-box      { border:1px solid #eee; width:228px; text-align:left; float:left; min-height:262px; margin:0; margin-right:10px; margin-bottom:10px; padding:6px 0 0 0;

}
.anythingSlider .arrow                  { display: block; height: 30px; width: 30px; background: url(../images/virtuemart/arrows.png) no-repeat 0 0; text-indent: -9999px; position: absolute; bottom: 1px; cursor: pointer; }
.anythingSlider .forward                { background-position: right bottom; right: 10px; }
.anythingSlider .back                   { background-position: left top; left: 10px; }
.anythingSlider .forward:hover          { background-position: right top; }
.anythingSlider .back:hover             { background-position: left  bottom; }

.anythingSlider .thumbNav                               { position: absolute; right:20px; top: -58px; text-align: center; overflow:hidden; width:auto; }
.anythingSlider .thumbNav li { margin:0; padding:0; float:left; width:19px; height: 36px;margin-left:3px;}
.anythingSlider .thumbNav a                             { text-indent:-9999px; display:inline-block; padding:0;  width:19px; height: 36px; margin: 0 0 0 0; text-align: center; text-decoration:none;
background:url(../images/virtuemart/bullets.png) right top no-repeat;  }
.anythingSlider .thumbNav a:hover , .anythingSlider .thumbNav a.cur                       { background-position:left top; }

.start-stop                             { color: #575656; font:normal 13px/28px Arial, Helvetica, sans-serif; padding: 2px 5px; width: 40px; text-align: center; position: absolute; right: 45px; bottom:-4px; 
text-decoration:none; display:block; }
#start-stop.playing  , #start-stop:hover    { text-decoration: underline; }

/*
  Prevents
*/
.anythingSlider .wrapper-box ul ul          { position: static; margin: 0; background: none; overflow: visible; width: auto; border: 0; }
.anythingSlider .wrapper-box ul ul li       { float: none; height: auto; width: auto; background: none; }

/* ------------------------------------- end module_special slider --- */

